Commit 22bf07d5 authored by Kurt Zeilenga's avatar Kurt Zeilenga
Browse files

Fix last commit

parent 32ba348d
#! /bin/sh
# $OpenLDAP$
# from OpenLDAP: pkg/ldap/configure.in,v 1.408 2002/02/11 19:17:13 kurt Exp
# from OpenLDAP: pkg/ldap/configure.in,v 1.408.2.1 2002/02/18 19:49:46 kurt Exp
 
# Copyright 1998-2002 The OpenLDAP Foundation. All Rights Reserved.
#
......@@ -2685,7 +2685,7 @@ elif test $ol_enable_ldbm = no ; then
$ol_enable_passwd = no -a \
$ol_enable_perl = no -a \
$ol_enable_shell = no -a \
$ol_enable_sql = no -a \
$ol_enable_sql = no ; then
 
if test $ol_enable_slapd = yes ; then
{ echo "configure: error: slapd requires a backend" 1>&2; exit 1; }
......
......@@ -384,7 +384,7 @@ elif test $ol_enable_ldbm = no ; then
$ol_enable_passwd = no -a \
$ol_enable_perl = no -a \
$ol_enable_shell = no -a \
$ol_enable_sql = no -a \
$ol_enable_sql = no ; then
if test $ol_enable_slapd = yes ; then
AC_MSG_ERROR([slapd requires a backend])
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment